{
	"success": true,
	"message": null,
	"code": null,
	"timeStamp": 1703644343317,
	"data": {
		"taskBrowseImgs": [
			{
				"image": "https://yun.duiba.com.cn/db_games/ccc_game/template3d/1706506885162/remote/resources/native/0c/0c9b83b7-a00d-47e6-8d95-52e5411a99d4.png"
			},
			{
				"image": "//yun.duiba.com.cn/polaris/1.7daf1cf068b7ed6f80c9bff91236be64624d5ac6.png"
			},
			{
				"image": "https://yun.duiba.com.cn/db_games/ccc_game/template3d/1706506885162/remote/main/native/a8/a89ad700-12a7-4040-94a9-54d0e5048ead.jpg"
			}
		],
		"posterImgs": [
			{
				"image": "//yun.duiba.com.cn/polaris/poster1.ec41a3aeb83592c3e88901a10cb17106ef17406a.png",
				"level": "1"
			},
			{
				"image": "https://yun.duiba.com.cn/spark/assets/f77861647e7b55e9c95e9c49d891a21526157a76.jpg",
				"level": "2"
			},
			{
				"image": "https://yun.duiba.com.cn/db_games/ccc_game/template3d/1706506885162/remote/main/native/1c/1cfbed76f.png",
				"level": "3"
			},
			{
				"image": "https://yun.duiba.com.cn/db_games/ccc_game/template3d/1706506885162/remote/resources/native/0c/0c9b83b7-a00d-47e6-8d95-52e5411a99d4.png",
				"level": "1"
			}
		],
		"shareInfo": "{\"title\":\"分享标题\",\"content\":\"分享描述\",\"thumbnail\":\"https://yun.duiba.com.cn/polaris/share.dbc0a949487ba41cacc4dca4fb6254238f223a61.png\",\"game_title\":\"游戏去炫耀-分享标题\",\"game_content\":\"游戏去炫耀-分享描述\",\"game_thumbnail\":\"https://yun.duiba.com.cn/polaris/share.dbc0a949487ba41cacc4dca4fb6254238f223a61.png\"}",
		"shareOrigin": "https://activity.m.duiba.com.cn",
		"appKey": "3wpbSzXKT11j49nkbKxh2zHdfR1a"
	}
}